/********************************/
/* FRONT PAGE ONLY STYLES */
/********************************/


div#mainContent div.news .news-latest-item {
    background-color: #FFFFFF;
    margin-bottom: 32px;
    padding: 0px;
}

div#mainContent div.news div.header span.news-latest-date {
  display: none;
}

div#mainContent div.news div.header h3 {
  color: #E2021C;
  margin-top: 0;
  margin-bottom: 4px;
  font-family: 'deliciousbold', Arial, Helvetica, sans-serif;
}

div#mainContent div.news div.header h3 a {
  color: #E2021C;
  text-decoration: none;
}

div#mainContent div.news .news-latest-item .teaser-text p{
    font-size: 28px !important;
  line-height: 1em;
  margin-top: 0;
  padding-top: 0;
  color: #7c7c7c;
}
div#mainContent div.news .news-latest-item .teaser-text p {
  margin-top: 0;
  padding-top: 0;
}

div#mainContent div.news  .teaser-text p .news-teaser-more {

}
div#mainContent .news-teaser-more a span {
  background-image: url('../../images/bullet-fwd.jpg');
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 50px;
  padding-left: 8px;
  margin-bottom: 6px;
  color: #FFFFFF;
}
div#mainContent .news-teaser-more a {
  color: white;
  text-decoration: none;
  font-size: 16px;
  padding: 3px;
  padding-right: 8px;
  background-color: #E2021C;
  position: relative;
  top: -7px;
  xfont-family: 'deliciousbold', Arial, Helvetica, sans-serif;
}

#mainContent .news-latest-item {
    padding: 0;
    border-top: 0;
}
#mainContent .news-latest-item .teaser-text{
    padding-bottom: 0;
  font-size: 26px;
}
#mainContent .news-latest-item .header h3 {
  display: block;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 19px;
}
#mainContent .news-latest-item .news-latest-date {
  display: inline-block;
  float: right;
  color: #E2021B; 
}

a {
    color: #E2021C;
    text-decoration: none;
  border-bottom: none !important;
}
